package com.bankaudit.template.rest.service;

import java.util.List;

import org.apache.poi.hssf.usermodel.HSSFWorkbook;

public interface FileUploadWriteTemplateService {
	public HSSFWorkbook writeTemplate(String tableName)  throws Exception;
	public List<Object[]> getUploadType();
	
}
